#! /bin/bash
#
# Creates a version of a plot, which looks nice for inclusion on web pages
#
# AUTHOR: Hagen Wierstorf

gnuplot -persist <<PLOT
reset

set term postscript
set output "graph.ps"
set style line 11 lc rgb '#808080' lt 1
set border 3 back ls 11
set tics nomirror
# define grid
set style line 12 lc rgb '#808080' lt 0 lw 1
set grid back ls 12

# color definitions
set style line 1 lc rgb '#8b1a0e' pt 1 ps 1 lt 1 lw 2 # --- red
set style line 2 lc rgb '#5e9c36' pt 6 ps 1 lt 1 lw 2 # --- green

set key bottom right
set title "Droplet velocity as a function of time"
set xlabel "Time (s)"
set ylabel "Velocity (m/s)"

plot "./swakExpression_downAverage/0/downAverage" t 'With weighted average' w l ls 2

quit
PLOT


